Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

http_proxy

flutter pub add http_proxy
pub.dev Source Code API Docs
Category : HTTP Client & Utilities
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.10.0
Latest Version : 1.2.2 (May, 2024)
Created : Jul, 2020
Pub Likes : 27
Pub Points : 120
GitHub Stars : 8
Open Issues : 8

About http_proxy package

http proxy plugin,get and set http proxy automatically.This package help you to use proxy tools.

Open Source Flutter Apps & Projects that use http_proxy package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: June 8, 2024